.matching-question5 {
  min-height: 16rem;
  padding: 1rem;
  $font-size:1.4rem;
  &__header{
    .a-multichoicetutorial.tutorial{
      padding: 1.4rem 0;
      .a-multichoicetutorial__title{
        margin: 0;
      }
    }
  }
  &__container {
    // display: flex;
    // margin-top: 1rem;
    .right-data {
      width: 100%;
      background: #fff;
      border-radius: 0.8rem;
      padding: 2rem 4rem;
      border: 1px solid #e6e5ee;
      .title-example{
        color: #67AB8D;
        font-size: $font-size;
        text-decoration: underline;
      }
      .title-question{
        color: #F8C116;
        font-size: $font-size;
        text-decoration: underline;
      }
      .row-data-header{
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 0.6rem;
        font-weight: 600;
        color: #9cabbd;
        .__left-column{
          width: 10rem;
          display: flex;
          align-items: center;
        }
        .__center-column{
          width: calc(100% - 20rem);
          display: flex;
          justify-content: space-around;
          padding: 0;
          div{
            flex: none;
            display: flex;
            
            &:nth-child(1){
              width: 60%;
              justify-content: flex-start;
            }
            &:nth-child(2){
              width: 40%;
              justify-content: flex-start;
            }
          }
        }
        .__right-column{
          width: 10rem;
          text-align: right;
          padding-right: 0.5rem;
        }
      }
      .row-data {
        display: flex;
        justify-content: space-between;
        width: 100%;
        // height: 9.6rem;
        height: max-content;
        padding: 1rem 0.6rem;
        &:nth-child(1){
          font-weight: 600;
        }

        &.row-example{
          .__center-column{
            width: calc(100% - 20rem);
            display: flex;
            .__left-item{
              width: 55%;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
              border-radius: 0.4rem;
              margin-right: -1px;
              &__linked{
                display: flex;
  
                div{
                  height: 2.6rem;
                  background: #e2f6ec;
                  &:nth-child(1){
                    background: #e2f6ec;
                  }
                  &:nth-child(2){
                    border: 2px solid #67AB8D ;
                    border-left: none;
                  }
                }
              }
              &__text{
                color: #67AB8D;
              }
            }
            .__right-item{
              width: 35%;
              border:2px solid #67AB8D;
              background-color: #e2f6ec;
              color: #67AB8D;
                &__linked{
                  div{
                    background: #e2f6ec;
                    &:nth-child(1){
                      background: #e2f6ec;
                    }
                    &:nth-child(2){
                      border: 2px solid #67AB8D ;
                    }
                  }
                }
            }
          }
          .__right-column{
            .__index{
              color: #67AB8D;
              border: 2px solid #67AB8D;
              background: #e2f6ec;
            }
          }
        }
        .__left-column{
          width: 10rem;
          display: flex;
          align-items: center;
        }
        .__center-column{
          width: calc(100% - 20rem);
          display: flex;
          justify-content: center;
          .__left-item{
            width: 60%;
            height: 100%;
            max-width: calc(60% - 2rem);
            position: relative;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            // height: 7.6rem;
            border:2px solid #d5dce7;
            flex-direction: row;
            border-radius: 0.8rem;
            margin-right: 2rem;
            padding: 0.8rem 1rem;
            z-index: 1;
            &__image{
              max-height: 56px;
              height: 56px;
              width: 80px;
              max-width: 80px;
              padding: 2px 0;
              box-shadow: 0 0 0 1px #d5dce7;
              border-radius: 8px;
              display: flex;
              align-items: center;
              justify-content: center;
              img.image-item{
                height: 53px;
                width: 76px;
                object-fit: contain;
              }
            }
            &__linked{
              position: absolute;
              height: 2.6rem;
              width: 2.6rem;
              top: 50%;
              left: 100%;
              transform: translate(-50%, -50%);
              border-top-right-radius: 1.3rem;
              border-bottom-right-radius: 1.3rem;
              display: flex;

              div{
                width: 50%;
                height: 2.6rem;
                background: #fff;
                &:nth-child(1){
                  background: #fff;
                }
                &:nth-child(2){
                  border-bottom-right-radius: 1.3rem;
                  border-top-right-radius: 1.3rem;
                  border: 2px solid #d5dce7;
                  border-left: none;
                }
              }
            }
            &__text{
              padding: 1.4rem;
            }
          }
          .__right-item{
            width: 40%;
            height: 100%;
            position: relative;
            display: flex;
            justify-content: flex-start;
            align-items: center;
            // height: 7.6rem;
            border:2px solid #8cc4fe;
            flex-direction: row;
            border-radius: 0.6rem;
           
              &__linked{
                position: absolute;
                height: 2.6rem;
                width: 2.6rem;
                top: 50%;
                left: -2px;
                transform: translate(-50%, -50%);
                border-top-right-radius: 1.3rem;
                border-bottom-right-radius: 1.3rem;
                display: flex;
  
                div{
                  width: 50%;
                  height: 2.6rem;
                  background: #fff;
                  &:nth-child(1){
                    background: #fff;
                  }
                  &:nth-child(2){
                    border-bottom-right-radius: 1.3rem;
                    border-top-right-radius: 1.3rem;
                    border: 2px solid #8cc4fe ;
                    border-left: none;
                  }
                }
              }
              &__text{
                padding: 1rem 1rem 1rem 1.8rem;
                width: 100%;
                text-align: center;
              }
          }
        }
        .__right-column{
          width: 10rem;
          display: flex;
          position: relative;
          justify-content: flex-end;
          .__index{
            height: 100%;
            width: 4rem;
            display: flex;
            justify-content: center;
            align-items: center;
            border-radius: 0.4rem;
            border: 2px solid #d5dce7;
            font-weight: 500;
          }
        }
      }
    }
  }
}
